@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font-family:Verdana, Geneva, sans-serif;}
.clear{clear:both}
a{outline:none; color:#658CCF; text-decoration:none;}
a:hover{text-decoration:none}
.wrapper{width:1004px; margin:0 auto;}
.header{height:119px; background:url(../images/top_bg.jpg) repeat-x top; padding-top:23px;}
.logo{width:232px; height:118px; float:left;}
.header_logo {float:left;}
.header_logo ul li {float:left;list-style-type:none;padding:0px 19px;}
.header_right{float:right; font-size:16px; color:#FFF; font-weight:bold; line-height:23px;}
.header_right a{color:#fff; text-decoration:none;}
.header_right a:hover{color:#fff; text-decoration:underline;}

.top_area{background:url(../images/top_area.jpg) repeat-x top;}

.menu_area{ height:52px; background:url(../images/menu_bg.jpg) no-repeat; width:1003px; margin:0 auto;}
.menu{width:730px; padding-left:0px; float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px;}
.menu ul{ margin:0px; padding:0px; list-style:none;}
.menu ul li{float:left; position:relative; list-style:none; margin-right:1px; }
.menu ul li a{ display:block; color:#fff;  text-decoration:none;height:52px; line-height:52px;  padding:0px 15px 0px 15px;}
.menu ul li a:hover{color:#fff; text-decoration:none; background-color:#648ccf;}
.menu ul li a.active{color:#fff; text-decoration:none; background-color:#4a484b;}

.search_area{ width:250px; height:42px; float:right; padding-top:10px; padding-right:10px;}
.btn_search{width:31px; height:31px; float:left; background:url(../images/btn_search.jpg) no-repeat top; border:0;}
.btn_search:hover{cursor:pointer; background-position:bottom;}
.search_box{float:left; margin-left:10px; padding-left:10px; width:193px; height:31px; line-height:31px; font-size:11px; color:#969696; border:0; background:url(../images/search_box.jpg) no-repeat;}

.banner_area{ width:1004px; height:490px; margin:0 auto; padding-top:20px;}

.img_bkt_area{ /*background:url(../images/main_bg.jpg) repeat-x bottom;*/ padding-bottom:20px;}
.img_bktbox{ background-color:#FFF; border:#d3d3d3 5px solid; padding:20px 0 0 0;}
.cat-details{ width:313px; float:left; font-size:13px;margin-left:10px; margin-bottom:20px; line-height:19px;border:1px solid #bdbdbd; min-height:332px;}
.bdr{  padding:7px;}

/*a.img_bkt{display:block; width:300px; float:left; font-size:20px; color:#000; text-decoration:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:18px; font-weight:bold; margin:0px 15px 36px 15px;}
a.img_bkt:hover{color:#3362b2; text-decoration:none;}
a.img_bkt img{ margin-top:8px;}
a.img_bkt:hover img{opacity:0.7; filter:alpha(opacity=70);}
a.img_bkt h2{margin:0px; padding:0px; font-size:18px;}
*/
a.img_bkt {
	display:block;
	width:306px;
	height:231px;
	float:left;
	background-color:#FFF;
	border:#bdbdbd 1px solid;
	color:#2b2b2b;
	text-decoration:none;
	padding-left:7px;
	margin-bottom:20px;
	padding-top:7px;
	margin-left:10px;
}
.cat-details a.img_bkt{
margin-left:0!important;
margin-bottom:10px; border:none!important;}
a.img_bkt:hover {
	background-color:#658CD1;
	border:#fff 1px solid;
	color:#FFF;
}
a.img_bkt img {
	border:#FFF 1px solid;
}
.center_img {
	display: table-cell;
	/*height: 145px;*/
	position: relative;
	vertical-align: middle;
	/*width: 210px;*/
}
.center_img img {
	display: block;
	margin: 0 auto;
}
.product_name {
	padding-top:15px;
	text-align:center;
	width:300px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase
}
.breadcrumb {
	font-size:12px;
	float:right;
	margin-right:6px;
}
.breadcrumb a:hover{color:#666666;}
.footer{background:url(../images/ftr_bg.jpg) repeat; padding-top:30px; padding-bottom:20px; color:#FFF;}
.footer h3{margin:0px; padding:0px; font-size:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase; }
.company{width:200px; float:left; font-size:13px; line-height:18px;}
.company ul{ margin:10px 0 0 0; padding:0px; list-style:none; font-size:16px;}
.company ul li{list-style:none; padding:4px 0px; border-bottom:#4e4d4e 1px solid;}
.company ul li a{color:#b9b5b0;  text-decoration:none;}
.company ul li a:hover{color:#fff; text-decoration:none;}
.company ul li.last{border-bottom:0;}

.thanks{color:#b9b5b0; font-size:14px;}
.testimonial{width:270px; float:left; margin-left:100px;}
.testmonialbox{padding:10px 0px; border-bottom:#4e4d4e 1px solid; padding-top:0;}
.testmonialbox_last{padding:10px 0px; border-bottom:0;}
.testi_img{width:75px; height:83px; background:url(../images/testimonial_bg.jpg) no-repeat; float:left; padding-top:3px; padding-left:3px;}
.testi_ctnt{/*width:140px;padding-left:10px;*/  font-size:12px;float:right; line-height:16px; color:#FFF; }
.testi_ctnt p{margin:5px 0px; padding:0px;}
.testi_ctnt span{color:#648ccf; font-size:11px; font-weight:bold;}

.newsletter{width:290px; float:right;}
.footer .newsletter h3{margin:0px; padding:0 0 10px 0; font-size:22px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase; }
.footer .newsletter h3 b{font-size:12px;}
.textbox{width:240px; height:36px; background:url(../images/txtbox.jpg) no-repeat; font-size:14px; color:#656060; border:0; padding-left:16px; margin-bottom:5px;}

.txtbox {
	width:175px;
	height:18px;
	border:#CCCCCC 1px solid;
	font-size:14px;
	color:#333
}

.txtarea {
	width:175px;
	height:70px;
	border:#d6d4d4 1px solid;
}


.btn_subscribe{display:block; width:110px; height:39px; background:url(../images/btn_subscribe.jpg) no-repeat top; border:0;}
.btn_subscribe:hover{background-position:bottom; cursor:pointer;}

a.facebook{display:block; width:32px; height:32px; background:url(../images/facebook.jpg) no-repeat top;/* margin-top:20px;*/ float:left;}
a.facebook:hover{background-position:bottom;}

a.linkedin{display:none; width:32px; height:33px; background:url(../images/linkedin.jpg) no-repeat top; /*margin-top:20px;*/ float:left; margin-left:10px;}
a.linkedin:hover{background-position:bottom;}

a.twitter{display:block; width:32px; height:32px; background:url(../images/twitter.jpg) no-repeat top; /*margin-top:20px;*/ float:left; margin-left:10px;}
a.twitter:hover{background-position:bottom;}

a.youtube{display:block; width:32px; height:32px; background:url(../images/youtube.jpg) no-repeat top; /*margin-top:20px;*/ float:left; margin-left:10px;}
a.youtube:hover{background-position:bottom;}

a.skype{display:block; width:32px; height:32px; background:url(../images/skype.jpg) no-repeat top; /*margin-top:20px;*/ float:left; margin-left:10px;}
a.skype:hover{background-position:bottom;}

.footerbottom{ background-color:#648ccf; padding:15px 10px 30px; font-size:11px; color:#FFF; }
.copyright{  text-align:center; float:right; margin-right:152px;}
.footermenu{  float:left; margin-left:95px;}
.footermenu ul {margin:0; padding:0;}
.footermenu ul li {float:left; list-style-type:none; margin:0; padding:0;}
.footermenu ul li a {color:#FFF; padding-left:15px; }
.footermenu ul li a:hover{ text-decoration:underline;}
.copyright1{margin-left:160px;}

.footermenu1{  float:right; margin-right:145px;}
.footermenu1 a {color:#FFF !important; }
.footermenu1 a:hover{ text-decoration:underline;}

.inner_wrapper{ width:1004px; margin:0 auto; padding-top:20px; padding-bottom:20px;}
.inner_left{width:253px; float:left;}
.title_tab{height:44px; background:url(../images/left_tab.png) no-repeat; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; font-size:20px; line-height:44px; text-transform:uppercase; padding-left:10px;}

.left_ctnt{ background:url(../images/left_bg.jpg) repeat-x bottom; background-color:#FFF; border:#b8b2b2 1px solid;}
.left_ctnt ul{ margin:10px 0 0 0; padding:0px; list-style:none; font-size:13px;}
.left_ctnt ul li{list-style:none; background:url(../images/arw.png) no-repeat left; background-position:15px 20px;  border-bottom:#dad9d9 1px solid; padding-top:10px;}
.left_ctnt ul li a{color:#545a64;  text-decoration:none; padding-bottom:20px; }
.left_ctnt ul li a:hover{color:#000; text-decoration:none;}
.left_ctnt ul li.last{border-bottom:0; padding-bottom:15px}
.left_ctnt ul li:hover{background-color:#dad9d9;}
.left_ctnt ul li h4{margin:0px; padding:0px; font-weight:normal; text-align:left;padding:6px 10px 15px 27px;}
.left_ctnt ul.archive li a{margin:0px; padding:0px; font-weight:normal; text-align:left;padding:6px 10px 15px 27px; }
.left_ctnt ul.archive li{list-style:none; background:url(../images/arw.png) no-repeat left; background-position:15px 14px;  border-bottom:#dad9d9 1px solid; padding-top:10px; padding-bottom:10px;}
.left_ctnt ul.archive{ margin:0; padding:0px; list-style:none; font-size:13px;}


.inner_right{width:726px; float:right; font-size:12px; color:#000; line-height:21px;}
.inner_right h1{margin:10px 0 10px 0; padding:0px; font-size:18px; text-transform:uppercase; color:#004fce; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
/*.inner_banner{width:700px; height:83px; background:url(../images/about_banner.jpg) no-repeat; border:#a5a5a5 2px solid; text-align:right; padding-top:50px; color:#FFF; font-size:18px; font-weight:bold; padding-right:20px;}
*/
.inner_banner{display:none;}

.icon_menu{float:right; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:10px 0;}
a.icon_print{display:block; float:left; margin-left:20px; color:#658CCF; text-decoration:none; background:url(../images/print.png) no-repeat left; padding-left:20px;}
a.icon_print:hover{color:#666; text-decoration:none;}

a.icon_email{display:block; float:left; margin-left:20px;color:#658CCF; text-decoration:none; background:url(../images/email.png) no-repeat left; padding-left:20px;}
a.icon_email:hover{color:#666; text-decoration:none;}

a.icon_save{display:none; float:left; margin-left:20px;color:#658CCF; text-decoration:none; background:url(../images/fav.png) no-repeat left; padding-left:20px;}
a.icon_save:hover{color:#666; text-decoration:none;}
.resourceLink:hover{color:#666; text-decoration:none;}

.product_table{font-weight:bold; font-size:12px;}
.product_table td{line-height:25px;}
.product_table select{background-color:#CCC; border:1px #666 solid; width:150px; height:20px; size:20px; font-size:11px !important;}
.odd{background-color:#c9c9c9; font-size:12px; color:#454545; padding:8px;}
.even{background-color:#e8e7e7; font-size:12px; color:#454545; padding:8px;}

.odd a{color:#2c5486; text-decoration:underline;}
.odd a:hover{color:#2c5486; text-decoration:none;}

.even a{color:#2c5486; text-decoration:underline;}
.even a:hover{color:#2c5486; text-decoration:none;}
.tab_title{background-color:#658CCF; font-size:12px; color:#FFFFFF; padding:0 10px;}
.tab_title h3{margin:0px; padding:10px; color:#FFFFFF; font-size:16px;}
.tdHead{padding:15px;}
.tdHead a{color:#fff; text-decoration:none;}
.tdHead a:hover{color:#fff; text-decoration:none;}
.tdHead img{border:0px !important; margin:0px !important;}

.video_div{border:3px solid #CCCCCC; margin-right:10px; float:left; width:420px}

.btn_submit{display:block; width:73px; height:29px; background:url(../images/btn_submit.jpg) no-repeat top; border:0;}
.btn_submit:hover{background-position:bottom; cursor:pointer;}

.btn_send{display:block; width:63px; height:29px; background:url(../images/btn_send.jpg) no-repeat top; border:0;}
.btn_send:hover{background-position:bottom; cursor:pointer;}

.btn_compare{display:block; width:126px; height:29px; background:url(../images/btn_compare.jpg) no-repeat top; border:0;}
.btn_compare:hover{background-position:bottom; cursor:pointer;}

.btn_all{display:block; width:85px; height:29px; background:url(../images/btn_all.jpg) no-repeat top; border:0;}
.btn_all:hover{background-position:bottom; cursor:pointer;}

.btn_inquiry{display:block; width:111px; height:29px; background:url(../images/btn_inquiry.jpg) no-repeat top; border:0;}
.btn_inquiry:hover{background-position:bottom; cursor:pointer;}

.btn_moreinfo{float:left; width:111px; height:29px; background:url(../images/btn_moreinfo.jpg) no-repeat top; border:0;}
.btn_moreinfo:hover{background-position:bottom; cursor:pointer;}

.userentry{display:none;}
.testimonial_img{border:3px solid #CCCCCC; width:100px; margin-right:10px; float:left}

.date{color:#658CCF;}

/**Pagination Starts**/
.pagination {
text-align: right;
padding: 20px 0 5px 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}
.pagination a {
margin: 0 5px 0 0;
padding: 3px 6px;
color:#658CCF !important;
text-decoration:none;
 -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.pagination a:hover {
color:#658CCF;
text-decoration:underline;
}

.pagination a.number1 {
border: 1px solid #303030;
}

.pagination a.current {
background: #658CCF !important;
border-color: #aeaeae !important;
color: #fff !important;
}
				
.pagination a.current:hover {
text-decoration: underline;
}

/** Pagination Ends **/

.boxbgclr{background:#f5f5f5; float:left; width:666px;}
.box_bg{border:#D5D5D5 1px solid; width:700px; background:#EAEAEA; float:left; padding:10px 0px; color:#5e5e5e; margin-left:5px; font-size:11px;}
.comp_div{border:#D5D5D5 1px solid; width:700px; background:#EAEAEA; float:left; padding:10px 0px; color:#5e5e5e; margin-left:5px; font-size:14px; font-weight:bold; margin-top:15px;}

#ProdList{ font-family: Arial,Helvetica,sans-serif; font-size:12px;}
.tdHead{  background-color: #658CCF; !important;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold; padding:5px;}


.prod_brdr{padding:1px; border:#CCCCCC 1px solid; background:#FFFFFF;}

.filtering {float:left; width:678px; padding-left:10px;}
.filtering span{float:left; margin-right:10px; margin-top:10px;}
#resultdiv{clear:both;}

.right_desc{float:left; margin-bottom:20px; font-size:12px; line-height:20px;}
.pdt_table{border:#CCC 1px solid; width:70%;}
.pdt_table .odd{font-size:11px;}
.pdt_table .even{font-size:11px;}
.pdt_img{float:left; width:220px; text-align:center; margin-bottom:10px;}
.pdt_img img{float:left; width:185px; padding:10px; text-align:center; border:#dbdbdb 1px solid; margin-bottom:10px;}

/* Some stylesheet reset */
#cssmenu{background-color:#FFFFFF;}
#cssmenu > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	line-height: 1;
	
}
.has-sub li a:hover {
	
	background-color:#F3554F;	
}
	
/* The container */
#cssmenu > ul{
	display: block;
	position: relative;
	z-index:100;
}

	/* The list elements which contain the links */
	#cssmenu > ul li {
		display: block;
		position: relative;
		margin: 0;
		padding: 0;
		background-color:#dad9d9;
		
	}

		/* General link styling */
		#cssmenu > ul li a {
			/* Layout */
			display: block;
			position: relative;
			margin: 0;
			padding: 11px 20px;

			/* Typography */
			font-family:Verdana, Geneva, sans-serif;
			color: #ffc9c9;
			text-decoration: none;
			text-shadow: 1px 1px 1px #FFFFFF;

			/* Background & effects */
		}
		#cssmenu > ul li.first_level
		{ 
		background: url("../images/arw.png") no-repeat scroll 25px 16px rgba(0, 0, 0, 0);
	}
	#cssmenu > ul li.first_level:hover
	{
		background-color:#dad9d9;
	}
		#cssmenu > ul li.first_level a {
			/* Layout */
			display: block;
			position: relative;
			margin: 0;
			border-top: 0;
			border-bottom: 0;
			padding: 8px 10px;

			/* Typography */
			font-family:Verdana, Geneva, sans-serif;
			color: #545A64;
			text-decoration: none;
			text-transform:none;
			text-shadow: none;
			font-weight: normal;

			/* Background & effects */
			
		}
		#cssmenu > ul li.first_level ul li a {
			/* Layout */
			display: block;
			position: relative;
			margin: 0;
			padding: 8px 10px;
			width: 217px;

			/* Typography */
			font-family:Verdana, Geneva, sans-serif;
			color: #FFFFFF;
			text-decoration: none;
			
			font-size: 13px;
			z-index:9999999;
			/* Background & effects */
		}

		/* Rounded corners for the first link of the menu/submenus */
		#cssmenu > ul li:first-child>a {
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			border-top: 0;
		}

		/* Rounded corners for the last link of the menu/submenus */
		#cssmenu > ul li:last-child>a {
			border-bottom-left-radius: 4px;
			border-bottom-right-radius: 4px;
			border-bottom: 0;
		}


		/* The hover state of the menu/submenu links */
		#cssmenu > ul li.first_level ul li a:hover{
			color: #fff;
			text-shadow: 0 1px 0 rgba(0, 0, 0, .25);
			/*background: -webkit-linear-gradient(bottom, #f23f37, #f45d57);
			background: -ms-linear-gradient(bottom, #f23f37, #f45d57); 
			background: -moz-linear-gradient(bottom, #f23f37, #f45d57);
			background: -o-linear-gradient(bottom, #f23f37, #f45d57);
			border-color: transparent;*/
		}
		#cssmenu > ul li.first_level a:hover{
			color: #000;
			text-shadow:none;
			/*background: -webkit-linear-gradient(bottom, #f23f37, #f45d57);
			background: -ms-linear-gradient(bottom, #f23f37, #f45d57); 
			background: -moz-linear-gradient(bottom, #f23f37, #f45d57);
			background: -o-linear-gradient(bottom, #f23f37, #f45d57);
			border-color: transparent;*/
		}

		/* The arrow indicating a submenu */
		#cssmenu > ul .has-sub >a::after {
			content: '';
			position: absolute;
			top: 11px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #6B6B6B
		}

		/* The same arrow, but with a darker color, to create the shadow effect */
		#cssmenu > ul .has-sub >a::before {
			content: '';
			position: absolute;
			top: 11px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #fff;
		}

		/* Changing the color of the arrow on hover */
		#cssmenu > ul li>a:hover::after, #cssmenu > ul li:hover>a::after {
			border-left: 4px solid #fff;
		}

		#cssmenu > ul li>a:hover::before, #cssmenu > ul li:hover>a::before {
			border-left: 4px solid rgba(0, 0, 0, .25);
		}

	
		/* THE SUBMENUS */
		#cssmenu > ul ul {
			position: absolute;
			left: 232px;
			top: -9999px;
			*top: 0;
			padding-left: 5px;
			opacity: 0;
			/* The fade effect, created using an opacity transition */
			-webkit-transition: opacity .3s ease-in;
			-moz-transition: opacity .3s ease-in;
			-o-transition: opacity .3s ease-in;
			-ms-transition: opacity .3s ease-in;
		}

		/* Showing the submenu when the user is hovering the parent link */
		#cssmenu > ul li:hover>ul {
			top: 0px;
			opacity: 1;
		}
		
*html body{background-color:#03C;}
#slider1{ width:200px; height:250px; overflow:hidden;}

#MicrosoftTranslatorWidget{position:absolute; }
.more_cat_info{
	background:url(../images/down_arw.gif) no-repeat scroll center bottom rgba(0, 0, 0, 0);
    height: 9px;
    margin-top: -21px;
    padding: 0;
	display:block;
	position:relative;
	margin-left:210px;
}
.slidebtn_area {
    float: right;
    height: 5px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    width: 10px;
	margin-top:-40px;
	margin-left:218px;
}
a.expand {
    display: block;
    height: 5px;
    margin-left: 4px;
    outline: medium none;
    position: absolute;
    width: 10px;
}
/* Resource Page */
.resource a.img_bkt {
	display:block;
	width:306px;
	height:231px;
	float:left;
	
	color:#2b2b2b;
	text-decoration:none;
	margin-bottom: 20px;
    margin-left: 10px;
    padding-left: 7px;
    padding-top: 7px;
}
.resource a.img_bkt:hover {
	display:block;
	width:306px;
	height:231px;
	float:left;
	background-color:#658CD1;
	color:#2b2b2b;
	text-decoration:none;
	margin-bottom: 20px;
    margin-left: 10px;
    padding-left: 7px;
    padding-top: 7px;
}
.resource a.active{background-color:#658CD1;}
.resource .product_name {
	padding-top:10px;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase
}

/** Blog **/
.blogbox{background:#F7F7F7; margin-top:10px; padding:10px;}
.blog_title a{ font-size:16px; color:#004fce;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.blog_title a:hover{color:#648CCF;}
.blog_title{margin-bottom:5px;}
.navigation{margin-top:10px;}

.read_more{float:right;color:#b9b5b0;}
.read_more:hover{ text-decoration:underline;color:#ffffff;}
#ProdList img{display:block;}
#ProdList tr{height:50px;}

/** Gallery Page **/
.ad-gallery{border:5px solid #cccccc; padding:10px; }
.ad-gallery ul{margin:0; padding:0;}
.ad-gallery ul li {list-style-type:none; float:left; padding-right:13px; padding-bottom:10px; margin:0;}
.ad-gallery ul li img:hover{opacity:0.7;}